» Ubuntu » Pakketten

Error

two or more packages specified (libfile-desktopentry-perl lucid)